Can Sky3DS + Ninjhax allow me to change my 3DS's region?

Discussion in '3DS - Flashcards & Custom Firmwares' started by LordStarkiller, Jul 25, 2015.

  1. LordStarkiller
    OP

    LordStarkiller GBAtemp Regular

    Member
    258
    69
    Jul 22, 2015
    United States
    Just wondering since the game Dragonball Heroes Ultimate Mission 2 has updates that have to be downloaded from the eshop.

    Alternatively if I cannot do that is there a way for me to get the updates on my 3DS so I can install them?

    My SysNand is 9.7.0-25U.
     
    Last edited by LordStarkiller, Jul 25, 2015


  2. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    You can individually download updates in cia form from that website
     
  3. LordStarkiller
    OP

    LordStarkiller GBAtemp Regular

    Member
    258
    69
    Jul 22, 2015
    United States
    What website? I plan to use a rom btw until I can get a physical copy.
     
  4. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
  5. A_Random_Guy

    A_Random_Guy Officially That Dev

    Member
    862
    459
    May 22, 2015
    Malaysia
    Smea's closet
    what version is your 3DS? Check it in the Settings
     
  6. LordStarkiller
    OP

    LordStarkiller GBAtemp Regular

    Member
    258
    69
    Jul 22, 2015
    United States
    9.7.0-25U
     
  7. A_Random_Guy

    A_Random_Guy Officially That Dev

    Member
    862
    459
    May 22, 2015
    Malaysia
    Smea's closet
    with 9.7.0 you can install CIA. You can't change the 3DS region but you can use the Region-Free-Launcher included in the Ninjhax 2.0

    EDIT: EmuNand or SysNand?
     
  8. LordStarkiller
    OP

    LordStarkiller GBAtemp Regular

    Member
    258
    69
    Jul 22, 2015
    United States
    I'm still figuring out what those two are but from what I've read EmuNand is only on Gateway so I would have to use SysNand though I hear that's very risky and can brick my 3DS.

    Also how can I install .cia files?
     
  9. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    Wait Im confused

    So are you running 9.7 on your sysnand?
    Do you have a gateway? Because emunand is not gateway exclusive. But judging from your lack of knowledge concerning what an emunand is, I dont think you're running one.

    If you're on 9.7 you cant install cias. You wont be able to update your out of region game without exploits

    It would be beneficial if you actually posted your setup in the OP when starting threads
     
  10. A_Random_Guy

    A_Random_Guy Officially That Dev

    Member
    862
    459
    May 22, 2015
    Malaysia
    Smea's closet
    In order to install CIA, you need a CFW, which is you can't due to your on SysNAND 9.7. Exploit needed for CFW has been patch on 9.3+

    SysNAND = Your 3DS System OS. (This thing is on the 3DS hardware)
    EmuNAND = Your copy of 3DS System OS on the SDCARD. (On the SDcard) Not Gateway exclusive
     
  11. LordStarkiller
    OP

    LordStarkiller GBAtemp Regular

    Member
    258
    69
    Jul 22, 2015
    United States
    I apologize, the realm of 3DS hacking is still rather new to me and I've been coming off of PSP hacking so I'm having to learn new terms.

    My SysNand is 9.7.0-25U and I do not.
     
  12. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    No probs dude. But if you're running 9.7 then you're shit out of luck

    Presumably youre running the out of region games through cubic ninja? Yes?
     
  13. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,461
    801
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    Then you're pratically out of luck.
     
  14. LordStarkiller
    OP

    LordStarkiller GBAtemp Regular

    Member
    258
    69
    Jul 22, 2015
    United States
    That is correct.
     
  15. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    You'll just have to wait it out then. Smea is teasing some weird shit with ninjhax 2.0, so maybe something will come of that. But at this stage there's nothing you can do.
     
  16. Pewfish

    Pewfish Member

    Newcomer
    17
    0
    Jul 24, 2015
    Apologies for the hijack, but I'm in a similar-ish situation to OP's case.

    Was thinking of getting CN + (EU) MK7 to local play with my wife's EU 3ds. What about I update the cart on her 3ds, will that count?
     
  17. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    Again, please provide more info. Firmwares of 3DS, emunand?
     
  18. Pewfish

    Pewfish Member

    Newcomer
    17
    0
    Jul 24, 2015
    Sorry, FW 9.7, no emunand, just normal N3ds xl
     
  19. usernametaken

    usernametaken GBAtemp Maniac

    Member
    1,250
    345
    May 13, 2015
    United States
    Updates are stored on the system, not the cartridge itself. So no, it won't work.
     
  20. Pewfish

    Pewfish Member

    Newcomer
    17
    0
    Jul 24, 2015
    Quite the pity... I can play multiplayer online but not locally. Region lock logic xD

    Thanks! I guess I'll sit tight and wait for new exploits to come out.